@charset "utf-8";
/* CSS Document */

body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #e8e4de;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
	line-height:1.5;
}
body img { border:0;}
a:link {
	color: #cb0c0c;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #cb0c0c;
}
a:hover {
	text-decoration: none;
	color: #970909;
}
a:active {
	text-decoration: none;
	color: #cb0c0c;
}
.clear { clear:both;}
.banner { width:960px; margin:0 auto 0px;}
.logo { float:left; width:295px; height:97px; margin-top:23px; }
.logo2 { float:left; width:650px; height:97px; }
.menu { width:600px; padding:0px 0 0 2px; margin:0px auto 0px; font-weight:bold; float:right; }
.menu a { color:#fff;}
.menu2 { width:930px; padding:0px 0 0 2px; margin:0px auto 0px; font-weight:bold; }
.menu2 a { color:#000;}
.menusirala { width:auto; min-width:70px; float:left; padding:10px 5px; text-align:center; margin:0px 0 0 0 ; }
.menusirala2 { width:auto; min-width:70px; float:left; padding:10px 10px; text-align:center; margin:0px 0 0 0 ; background:#cb0c0c; }
.beyaz { margin:0 auto 0px; background:url(../images/beyazarka.png) repeat-y; width:996px; height:auto; min-height:400px; padding:5px 0 0 0;}
.beyazalt { margin:0 auto 0; background:url(../images/beyazalt.png) no-repeat; width:996px; height:22px; }
.menusirala2  a { color:#000;}
.slayt { width:960px; margin:30px auto 0; border:1px solid #9e1010;}
.sosyalmedya { float:right; margin:-10px 10px 0 0; width:50px; }
.sosyal { height:40px; margin-top:28px;}
.slogan { text-align:center; margin:25px auto 15px; color:#fff; }
.hizmetverilen { background:url(../images/hizmetarka.png) no-repeat; width:996px; height:264px; margin:0 auto 0;}
.footer { background:url(../images/footer.png) repeat-x; height:50px; }
.kolaj { width:295px; height:205px; padding:10px 5px; float:left; margin:6px; background:#e6e3e0; }
.kolajdis { width:953px; margin:0 auto 0;}
.kolajresim { width:251px; height:111px; margin:0 auto 0; border:3px solid #9e1010;}
.kolajbaslik { font-weight:bold; text-align:center; padding:10px; font-size:13px;}
.kolajyazi { text-align:justify; width:250px; margin:0 auto 0; line-height:1.2 }
.kolaj2 { width:295px; height:230px; padding:10px 5px; float:left; margin:6px; background:#e6e3e0; }
.kolaj3 { width:295px; height:210px; padding:10px 5px; float:left; margin:6px; background:#e6e3e0; }
.kolajresim2 { width:251px; height:200px; margin:0 auto 0; border:3px solid #9e1010;}
.kolajbaslik2{ font-weight:bold; text-align:center; padding:10px; font-size:13px;}
.res { float:right; width:151px; height:135px;}
.res2 { float:right; width:150px; height:200px; margin-left:50px;}
.baslik { font-weight:bold; font-size:14px; width:920px; margin:0 auto 0; padding:10px;}
.hakkimizda { width:920px; margin:0 auto 0; line-height:1.5}
.sol { width:648px; float:left; margin:5px 0px 0px 36px;}
.sag { width:283px; float:left; margin:5px; background:url(../images/duyurular.png) no-repeat; height:381px;}
.teknik { float:left; width:281px; height:92px; margin:20px 2px; 5px 2px}
.ilet { float:left; width:359px; height:92px; margin:20px 2px; 5px 2px}
.arizaformu { background:url(../images/ariza.png) no-repeat; width:650px; height:246px; margin:8px 2px 0px 2px}
.arizasol { width:315px; float:left; margin:60px 0 0 0 }
.arizasag { width:315px; float:left;  margin:60px 0 0 0}
.arizaad { width:80px; float:left; height:25px; margin:5px; font-weight:bold; text-align:right;}
.arizaacikla { width:200px; float:left; height:25px; margin:5px;}
.formclass { border:1px solid #cbcbcb; height:25px; width:200px;}
.formclass2 { border:1px solid #cbcbcb; height:100px; width:200px;}
.arizaacikla2 { width:200px; float:left; height:100px; margin:5px;}
.tum { color: #cb0c0c; font-weight:bold; text-align:center; }
.duyuru { margin:60px 30px 30px 30px; text-align:center; width:220px;  }
.duyuru a {color:#000; font-weight:bold;}
.hizmetler { margin:10px 30px 30px 40px; width:940px; height:150px;}
.hizmetsirala { width:235px; float:left; height:auto; min-height:25px; font-size:10px;}
.hizmetsirala a{ font-weight:bold; color:#000; }
.hizmeticon {width:20px; height:16px; float:left; padding:5px;}
.hizmetad {width:190px; float:left; height:auto; padding:5px;}
.hizmetbaslik { width:300px; height:25px; padding:5px; padding:25px 0 0 50px; font-weight:bold; color:#fff;}
.footer2 { width:930px; padding:20px 2px; margin:0px auto 0; font-weight:bold;}
.footer2 a { font-weight:bold; color:#fff; }
.footersag { float:right; width:200px; text-align:right; margin:0 0 10px 0}
.footersol { float:left; width:200px; margin:0 0 10px 0}
.navi { padding:2px 10px; border:1px solid #ffd2aa; font-weight:bold; width:930px; margin:0 auto 0;}
.navi a { }
.iletisimbol { width:400px; float:left; margin:5px 5px 5px 50px;}
.adres { width:450px;   height:200px; padding:10px; } 
.adresad { width:60px; float:left; height:20px; margin:5px; text-align:right; color:#000; font-weight:bold; padding:5px;}
.adresacikla { width:330px; float:left; height:20px; margin:5px;  color:#000; padding:5px;}
.adresad2 { width:80px; float:left; height:20px; margin:5px; text-align:right;  font-weight:bold; padding:5px;}
.adresacikla2 { width:250px; float:left; height:20px; margin:5px;   padding:5px;}
.adresacik { width:250px; float:left; height:100px; margin:5px;   padding:5px;}
.formclass3 { border:1px solid #ccc; height:20px; width:200px;}
.formclass2 { border:1px solid #ccc; height:100px; width:200px;}
.formbuton { border:1px solid #999; height:25px; width:100px; background:#9c2a12; color:#fff; font-weight:bold;}
.google { width:960px; height:290px; margin:10px auto 20px;}
.yanmenu { width:210px; float:left; min-height:200px; height:auto; padding:5px; margin:5px 5px 5px 30px; border:1px solid #a3a0a0}
.yanmenusirala { padding:9px 5px; border-bottom:1px dotted #a3a0a0; height:auto; min-height:25px; }
.iconyazi2 { width:150px; float:left; padding:6px; height:auto; min-height:25px;}
.iconyazi2 a { font-weight:bold; color:#000;}
.iconyazi3 {width:174px; float:left; margin-left:20px; padding:10px 6px 0px 5px; height:auto; min-height:25px; border-bottom:1px dotted #d36504;}
.iconyazi3 a { font-weight:bold; color:#000;}
.yanmenuyan { float:left; width:680px; margin:5px;}
.icon { width:28px; float:left;}
.iconyazi { width:240px; float:left; padding:6px;}
.iconyazi a { font-weight:bold; color:#000;}
.aracresim { width:251px; height:200px; }
.aracresim2 { width:160px; height:127px; }
.kolajresimhizmet { width:251px; height:200px;  border:3px solid #9e1010; margin:0px 20px 20px 20px; float:left;}
.kolajresimhizmet2 { width:160px; height:127px;  border:3px solid #9e1010; margin:0px 20px 20px 20px; float:left;}
.yok { font-weight:bold; margin:100px 20px; text-align:center;}